.popup-prev-w{
    display: none;
    background: #000;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9999999;

    /*overflow-y: scroll;*/
}
.popup-prev-w-overlay{
    background: #000;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10000;
}

/* .popup-prev-w-overlay .popup-prev-w-close {
    top: 4%!important;
    font-size: 28px!important;
    color: #fff!important;
}
 */
.popup-prev-header {
    background: #fff;
    position: relative;
    z-index: 20;
    box-shadow: 0px 5px 6px -4px rgba(0,0,0,0.65);
}

    /* .popup-prev-header .popup-prev-branding,
    .popup-prev-header .popup-prev-w-devices,
    .popup-prev-header .popup-prev-form {
        display: inline-block;
        vertical-align: middle;
        font-size: 16px;
    } */

    .popup-prev-header .popup-prev-branding {
        font-size: 40px;
        line-height: 40px;
        color: #009bbb;
        padding: 8px 6px;
    }


    .popup-prev-form {
        box-sizing: border-box;
    }

        /* .popup-prev-form h3,
        .popup-prev-form form {
            display: inline-block;
            vertical-align: middle;
            margin: 0;
            padding-bottom: 0;
        } */

        .popup-prev-form h3 {
            font-size: 21px;
            color: #666666;
            padding:17px 0;
           
        }
        
        .popup-prev-form h3 strong{
            color: #ea7901;
            font-weight: 600;
        }

        .popup-prev-form h3 i {
            color: #ea7901;
            margin-left: 11px;
        }

        .popup-prev-form h3 * {
            display: inline-block;
            vertical-align: middle;
        }

        .popup-prev-form form {
            padding-left: 0!important;
            padding: 11px 0;
        }
        
        .popup-prev-form .fsForm div[role="alert"] {
            display: block;
            background: #fd6f6f;
            margin-bottom: 10px;
            top: 110%;
            width: 64%;
            left: -4px;
            font-size: 11px;
            text-align: center;
            color: #FFF;
            padding: 5px 0px;
            border-radius: 2px;
            position: absolute;
        }
    
         .popup-prev-form .fsValidationError input[type=text],
         .popup-prev-form .fsValidationError input[type=email] {
            background: rgba(153,0,0,.1) !important;
         }

         /* .popup-prev-form .fsForm div[role="alert"]:hover {
            opacity: 0;
         } */

        .popup-prev-form input[type=text], 
        .popup-prev-form input[type=email], 
        .popup-prev-form input[type=tel], 
        .popup-prev-form textarea, 
        .popup-prev-form label.fk-ph {
            display: block;
            border: solid 1px #9e9e9e;
            border-radius: 5px;
            width: 100%;
            height: 35px;
            font-weight: 300;
            font-size: 0.875em;
            color: #464646;
            padding: 0 8px;
            color: #000;
            background: transparent;
        }

        .popup-prev-form .fsFieldCell.fsHidden {
            display: none;
        }


        .popup-prev-form .fsFieldCell {
            width: 22%;
            padding: 0 5px;
            box-sizing: border-box;
            position: relative;
        }

        .popup-prev-form .fsFieldRow .fsFieldCell + .fsFieldCell +.fsFieldCell +.fsFieldCell {
            width: 34%!important;
        }

        .popup-prev-form .fsFieldCell:first-of-type {
            margin-left: -10px;
        }

        .popup-prev-form .fsFieldCell label.fk-ph {
            border: none;
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            z-index: -1;
            padding: 11px 10px 0 11px;
            cursor: text;
        }

        .popup-prev-form .fsFieldCell label.fk-ph span {
            color: #ff9300;
        }

        .popup-prev-form  .fsSubmitButton {
            border: none;
            font-weight: 400!important;
            color: #fff;
            width: 100%!important;
            max-width: 100%!important;
            padding: 10px 17px!important;
        }

.popup-prew-w-holder {
    position: relative;
    z-index: 5;
}

.popup-prev-w-iframe{
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
}
.popup-prev-w-title{
    display: block;
    position: relative;
    font-weight: 300;
    font-size: 24px;
    color: #FFF;
    padding: 25px 50px 25px 15px;
}
.popup-prev-w-title a{
    color: #FFF;
}
.popup-prev-w-close{
    cursor: pointer;
    font-size: 27px;
    color: #fff;
    text-transform: uppercase;
    position: absolute;
    top: 0;
    right: 0;
    /* transform: translate(0,-50%); */
    width: 62px;
    text-align: center;
    background: #009bbb;
    height: 58px;
    line-height: 58px;

    transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
}

.popup-prev-w-close:hover {
    background: #0089a5;
}
.popup-prev-w-iframe .popup-prew-w-holder{
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 10;
}
.popup-prev-w-iframe .ppwd-frame{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
}
.popup-prev-w-iframe .ppwd-frame div{
    display: block;
    position: relative;
    width: 100% !important;
    height: calc(100% - 58px);
}
.popup-prev-w-iframe iframe{
    display: block;
    background: #FFF;
    width: 100%;
    height: 100%;
    margin: 0 auto;
}
.ppwd-frame-width{
    height: 0 !important;
}
.popup-prev-w-devices{
    font-size: 0;
    /* position: fixed;
    top: 50%;
    left: 0;
    z-index: 2;
    transform: translate(0,-50%);
    
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    background: #e5e5e5; */
}
.popup-prev-w-devices .ppwd-btn{
    cursor: pointer;
    display: inline-block;
    position: relative;
    font-size: 23px;
    color: #545454;
    text-align: center;
    width: 50px;
    height: 58px;
    padding: 10px 0;
    border-right: 1px solid #d9d9d9;

    transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
}

.popup-prev-w-devices .ppwd-btn.active {
    background: #e5e5e5;
}

.popup-prev-w-devices .ppwd-btn:first-child {
    border-left: 1px solid #d9d9d9;
}
.popup-prev-w-devices .ppwd-btn.ppwd-desktop-portrait{
    border-top: none;
    font-size: 18px;
}
.popup-prev-w-devices .ppwd-btn i{
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0,-50%);
    width: 100%;
}
.popup-prev-w-devices .ppwd-btn i.ppwd-landscape{
    transform: translate(0,-50%) rotate(90deg); 
}


/* If devices is selected */
div[currentdevice$="portrait"].popup-prev-w,
div[currentdevice$="landscape"].popup-prev-w{
    /*position: absolute;*/
}
div[currentdevice$="portrait"] .popup-prev-w-iframe,
div[currentdevice$="landscape"] .popup-prev-w-iframe{
    position: relative;
}
div[currentdevice$="portrait"] .popup-prew-w-holder,
div[currentdevice$="landscape"] .popup-prew-w-holder{
    margin: 0 auto;
}
div[currentdevice$="portrait"] .ppwd-frame,
div[currentdevice$="landscape"] .ppwd-frame{
    position: relative;
    display: block;
    background-size: cover !important;
    margin: 50px auto;
}
div[currentdevice$="portrait"] .ppwd-frame iframe,
div[currentdevice$="landscape"] .ppwd-frame iframe{
    position: absolute;
}
div[currentdevice$="portrait"] .loader-circle,
div[currentdevice$="landscape"] .loader-circle,
div[currentdevice$="portrait"] .loader-line-mask,
div[currentdevice$="landscape"] .loader-line-mask{
    display: none !important;
}

/* Laptop */
div[currentdevice=laptop-portrait] .ppwd-frame{
    background: url(ilaptop.png) no-repeat center center;
    max-width: 1217px;
    width: 85%;
    max-height: 700px;
}
div[currentdevice=laptop-portrait] .ppwd-frame-height{
    padding: 3.2% 12% 6%;
    overflow: hidden;
}
div[currentdevice=laptop-portrait] .ppwd-frame-height:after{
    content: '';
    display: block;
    padding-bottom: 63.4%;
}

/* Ipad Landscape */
div[currentdevice=tablet-portrait] .ppwd-frame{
    background: url(ipad.png) no-repeat center center;
    max-width: 844px;
    width: 85%;
    max-height: 1250px;
}
div[currentdevice=tablet-portrait] .ppwd-frame-height{
    padding: 15.4% 5.9% 15.6%;
    overflow: hidden;
}
div[currentdevice=tablet-portrait] .ppwd-frame-height:after{
    content: '';
    display: block;
    padding-bottom: 133.2%;
}

/* Ipad Landscape */
div[currentdevice=tablet-landscape] .ppwd-frame{
    background: url(ipad-landscape.png) no-repeat center center;
    max-width: 1250px;
    width: 85%;
    max-height: 844px;
}
div[currentdevice=tablet-landscape] .ppwd-frame-height{
    padding: 4.1% 10.5% 4.1% 10.4%;
    overflow: hidden;
}
div[currentdevice=tablet-landscape] .ppwd-frame-height:after{
    content: '';
    display: block;
    padding-bottom: 75.2%;
}

/* Mobile Portrait */
div[currentdevice=mobile-portrait] .ppwd-frame{
    background: url(iphone.png) no-repeat center center;
    max-width: 387px;
    width: 85%;
    max-height: 792px;
}
div[currentdevice=mobile-portrait] .ppwd-frame-height{
    padding: 24.5% 5.2% 24.2% 6.4%;
    overflow: hidden;
}
div[currentdevice=mobile-portrait] .ppwd-frame-height:after{
    content: '';
    display: block;
    padding-bottom: 177.2%;
}


/* Mobile Portrait */
div[currentdevice=mobile-landscape] .ppwd-frame{
    background: url(iphone-landscape.png) no-repeat center center;
    max-width: 792px;
    width: 85%;
    max-height: 387px;
}
div[currentdevice=mobile-landscape] .ppwd-frame-height{
    padding:2.8% 11.8% 3.2% 12%;
    overflow: hidden;
}
div[currentdevice=mobile-landscape] .ppwd-frame-height:after{
    content: '';
    display: block;
    padding-bottom: 56.3%;
}



/* Loader */
.loader-circle {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 120px;
    height: 120px;
    border-radius: 50%;
    box-shadow: inset 0 0 0 1px rgba(23, 137, 160, 0.1);
    margin-left: -60px;
    margin-top: -60px;
    text-align: center;
    z-index: 9999999;
}
.loader-line-mask {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 60px;
    height: 120px;
    margin-left: -60px;
    margin-top: -60px;
    overflow: hidden;
    -webkit-transform-origin: 60px 60px;
    -moz-transform-origin: 60px 60px;
    -o-transform-origin: 60px 60px;
    -ms-transform-origin: 60px 60px;
    transform-origin: 60px 60px;
    -webkit-mask-image: -webkit-linear-gradient(top, #1789a0, rgba(0, 0, 0, 0));
    -webkit-animation: rotate 1.2s infinite linear;
    -moz-animation: rotate 1.2s infinite linear;
    -o-animation: rotate 1.2s infinite linear;
    animation: rotate 1.2s infinite linear;
    z-index: 1
}
.loader-line-mask .loader-line {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    box-shadow: inset 0 0 0 1px rgba(23, 137, 160, 1);
}
.loading-mono-logo{
    position: absolute;
    top: 50%;
    transform: translate(-50%,-55%);
    font-size: 60px;
    color: #1789a0;
    z-index: 1
}
/* Webkit Transform for Infinite */
lesshat-selector {
    -lh-property: 0;
}
@-webkit-keyframes rotate {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}
@-moz-keyframes rotate {
    0% {
        -moz-transform: rotate(0deg);
    }
    100% {
        -moz-transform: rotate(360deg);
    }
}
@-o-keyframes rotate {
    0% {
        -o-transform: rotate(0deg);
    }
    100% {
        -o-transform: rotate(360deg);
    }
}
@keyframes rotate {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
    ;
}
lesshat-selector {
    -lh-property: 0;
}
@-webkit-keyframes rotate {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}
@-moz-keyframes rotate {
    0% {
        -moz-transform: rotate(0deg);
    }
    100% {
        -moz-transform: rotate(360deg);
    }
}
@-o-keyframes rotate {
    0% {
        -o-transform: rotate(0deg);
    }
    100% {
        -o-transform: rotate(360deg);
    }
}
@keyframes rotate {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
    ;
}
lesshat-selector {
    -lh-property: 0;
}
@-webkit-keyframes fade {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0.25;
    }
}
@-moz-keyframes fade {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0.25;
    }
}
@-o-keyframes fade {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0.25;
    }
}
@keyframes fade {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0.25;
    }
    ;
}
lesshat-selector {
    -lh-property: 0;
}
@-webkit-keyframes fade {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0.25;
    }
}
@-moz-keyframes fade {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0.25;
    }
}
@-o-keyframes fade {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0.25;
    }
}
@keyframes fade {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0.25;
    }
    ;
}
lesshat-selector {
    -lh-property: 0;
}
@-webkit-keyframes fade-in {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@-moz-keyframes fade-in {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@-o-keyframes fade-in {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@keyframes fade-in {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
    ;
}
lesshat-selector {
    -lh-property: 0;
}
@-webkit-keyframes fade-in {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@-moz-keyframes fade-in {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@-o-keyframes fade-in {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@keyframes fade-in {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
    ;
}

@media only screen and (max-width: 1278px) {
    .container {
        padding-right: 35px;
        padding-left: 35px;
    }


}

@media only screen and (max-width: 1199px) {

    .popup-prev-form h3 i {
        display: none;
    }
    
    .container {
        padding-right: 15px;
        padding-left: 15px;
    }


    .popup-prev-w-devices .ppwd-btn {
        cursor: pointer;
        display: inline-block;
        position: relative;
        font-size: 19px!important;
        color: #545454;
        text-align: center;
        width: 33.33%;
        height: 58px;
        padding: 10px 0;
        border-right: 1px solid #d9d9d9;
        transition: all .25s ease-in-out;
        -webkit-transition: all .25s ease-in-out;
        -moz-transition: all .25s ease-in-out;
    }

    .popup-prev-form  .fsSubmitButton {
        font-size: 11px!important
    }
}

@media only screen and (max-width: 1024px) {
    .popup-prev-w-devices {
        padding-left: 0;
    }

    .popup-prev-form h3 {
        font-size: 20px;
        letter-spacing: 0;
    }

    .popup-prev-form h3 i {
        display: none;
    }

    .popup-prev-form .fsFieldCell {
        padding: 0 3px;
    }

    .popup-prev-form .fsFieldRow .fsFieldCell + .fsFieldCell +.fsFieldCell +.fsFieldCell {
        width: 28%!important;
    }
    .popup-prev-form  .fsSubmitButton {
        padding: 10px 5px!important;
    }
}

@media only screen and (max-width: 991px) {
    
    .popup-prev-header .container > .row {
        margin: 0;
    }

    .popup-prev-w-close {
        position: relative;
        width: 8.33%!important;
    }


    /* .popup-prev-form {
        margin-left: -15px;
        margin-right: -15px;
    } */

    .popup-prev-form .fsFieldCell:first-of-type {
        margin-left: 0;
    }

    .popup-prev-form .fsFieldCell {
        width: 22.33%!important;
    }


    .popup-prev-form .fsFieldRow .fsFieldCell + .fsFieldCell +.fsFieldCell +.fsFieldCell {
        width: 33%!important;
    }
}